A:link {
	color: #3399CC;
	text-decoration: none;
}
A:active {
	color: #3399CC;
	text-decoration: none;
}
A:visited {
	color: #3399CC;
	text-decoration: none;
}
A:hover {
	color: #3399CC;
	text-decoration: none;
}
body {
	font-family: Verdana;
	font-size: 10px;
	color: #000000;
	overflow: auto;
} 
p { font-family: Verdana; font-size: 10px} 
li{ font-family: Verdana; font-size: 10px} 
table{ font-family: Verdana; font-size: 10px} 
td { font-family: Verdana; font-size: 10px}
tr { font-family: Verdana; font-size: 10px}



.rubriker {
	background-color: #3399CC;
	color: #FFFFFF;
	font-weight: bold;
}

.deltagare {
	border-bottom-style: solid;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-bottom-width: 1px;
	border-bottom-color: #3399CC;
	}

.meny {
	border-bottom-style: none;
	border-top-style: none;
	border-right-style: solid;
	border-left-style: none;
	border-right-width: 1px;
	border-right-color: #3399CC;
}

A.undermeny:link {
	color: #000000;
	text-decoration: none;
	}
A.undermeny:active {
	color: #000000;
	text-decoration: none;
	}
A.undermeny:visited {
	color: #000000;
	text-decoration: none;
	}
A.undermeny:hover {
	color: #00000;
	text-decoration: none;
}



A.sort:link {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
A.sort:active {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	}
A.sort:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	}
A.sort:hover {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
